@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

* {box-sizing: border-box; outline: none; font-family: 'Roboto', sans-serif;}

body {margin: 0; background: url(../img/bg.jpg);}
img {border: none;}
input {outline: none;}
input[type="submit"] {cursor: pointer;}
textarea {outline: none; resize: none; -webkit-appearance: none;}

header {max-width: 1024px; margin: 0 auto; padding: 20px 10px; position: relative;}
header .logo {}
header .logo img {display: block;}
header .menutop {display: flex; background: url(../img/bgred.jpg); position: absolute; top: 0; right: 0; padding: 7px 20px 8px; border-radius: 0 0 10px 10px; color: #dfd861; font-size: 12px; font-style: italic; font-weight: 500;}
header .menutop a {text-decoration: none; color: #dfd861;}
header .menutop span {text-decoration: none; color: #dfd861;}
header .menutop a:hover {text-decoration: underline;}
header .menutop span:hover {text-decoration: underline; cursor: pointer;}
header .menutop .sep {margin: 0; margin: 0 10px;}

.htxt {display: none;}

.filter {display: flex; justify-content: space-between; width: 1048px; height: 50px; background: url(../img/menu-bg.png); margin: 0 auto; align-items: center; padding: 0 40px; position: relative; position: relative; z-index: 99;}
.filter .title {color: #dfd861; font-style: italic; font-weight: 500; margin-right: 40px;}
.filter:before {content: ""; width: 27px; height: 54px; background: url(../img/mf1.png); position: absolute; top: -2px; left: -10px;}
.filter:after {content: ""; width: 27px; height: 54px; background: url(../img/mf2.png); position: absolute; top: -2px; right: -10px;}


.headerwrapepr {background: url(../img/header.jpg); height: 230px;}

.menu {position: relative; position: relative; z-index: 9;}
.menu > a {color: #fff; font-style: italic; text-decoration: none;}
.menu > span {color: #f2c833; font-style: italic;}
.menu > span > span {display: block; font-size: 12px; font-weight: 300;}
.menu > div {display: none; position: absolute; background: url(../img/bgred.jpg); max-height: 355px; overflow-x: hidden;}
.menu:hover > div {display: block;}
.menu > div a {text-decoration: none; color: #fff; display: block; padding: 5px 15px; white-space: nowrap; font-size: 13px; font-weight: 300;}
.menu > div span {text-decoration: none; color: #fff; display: block; padding: 5px 15px; white-space: nowrap; font-size: 13px; font-weight: 300; cursor: pointer;}


::-webkit-input-placeholder {color: #454545;}
:-moz-placeholder {color: #454545; opacity:  1;}
::-moz-placeholder {color: #454545; opacity:  1;}
:-ms-input-placeholder {color: #454545;}

header .menutop,
.anim {
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

.clear {clear: both;}

.catalog {max-width: 1024px; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between;}
.catalog a {display: block; color: #303440; width: 300px; text-decoration: none; margin-top: 35px; border-radius: 10px; overflow: hidden; box-shadow: 0 0 5px;}
.catalog img {width: 100%; display: block;}
.catalog .top {display: block; background: url(../img/gr.jpg) repeat-x; background-size: auto 100%; padding: 10px 15px; position: relative; z-index: 9;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,dddddd+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 1%, #dddddd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 1%,#dddddd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 1%,#dddddd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */}
.catalog .vid {display: block; font-size: 12px; font-style: italic;}
.catalog .name {display: block; font-style: italic; font-weight: 500;}
.catalog .metro {display: block; background: url(../img/gr.jpg) repeat-x; background-size: auto 100%; font-size: 13px; text-align: center; padding: 10px 0; font-weight: 500;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,dddddd+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 1%, #dddddd 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #ffffff 1%,#dddddd 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #ffffff 1%,#dddddd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */}

.catalog a.vip {color: #fff;}
.catalog a.vip .top {background: url(../img/bgred.jpg);}
.catalog a.vip .metro {background: url(../img/bgred.jpg);}

article {max-width: 1024px; margin: 50px auto 20px; padding: 10px 25px; background: #f5f5dc; color: #303440;}
article h1 {margin-top: 10px; font-weight: 500; font-size: 24px;}
article h2 {font-weight: 500; font-size: 24px;}
article h3 {font-weight: 500; font-size: 24px;}
article p {font-size: 14px;}

.dopmenu {max-width: 1024px; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between;}
.dopmenu a {display: block; color: #303440; width: 31%; text-decoration: none; margin-top: 35px; border-radius: 10px; overflow: hidden; box-shadow: 0 0 5px; border: 3px solid #850118; text-align: center; background: #fff; padding: 20px;}
.dopmenu a h2 {margin: 0; font-size: 16px; font-weight: 500;}
.dopmenu a span {font-size: 14px; line-height: 16px; display: block; margin-top: 6px;}

.puwrapper {display: none;}
.pu {position: fixed; top: 0; left: 0; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; z-index: 99999;}
.pubg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5);}
.puwin {display: none; position: relative; background: #fff; padding: 30px; width: 420px;}
.puwin form {}
.puwin form label {display: block; font-style: italic; color: #5a5a5a;}
.puwin form input[type="text"] {display: block; width: 100%; border: 1px solid #ddd; padding: 10px 13px; margin: 5px 0 15px;}
.puwin form input[type="password"] {display: block; width: 100%; border: 1px solid #ddd; padding: 10px 13px; margin: 5px 0 15px;}
.puwin form input[type="submit"] {display: block; width: 100%; padding: 10px; background: #850118; border: none; color: #dfd861; font-size: 14px;}
.puwin form input[type="submit"]:hover {color: #fff;}
.puwin .pravila {font-size: 10px; font-size: 10px; margin: 10px 0 0;}
.puwin .pravila a {color: #000;}
.puwin .pravila a:hover {text-decoration: none;}
.puwin .puimg {position: absolute; right: 30px; top: 30px; cursor: pointer;}
.puwin .title {display: block; font-size: 24px; line-height: 20px; margin-bottom: 20px;}
.puwin .button {display: block; width: 100%; padding: 10px; background: #850118; border: none; color: #dfd861; font-size: 14px; text-align: center;}
.puwin .button:hover {color: #fff; cursor: pointer;}

.error {color: red; font-size: 14px; margin-bottom: 15px;}
.error p {margin: 0;}

.regsmsbock {}
.regsmsbock .txt {display: none; font-size: 14px;}
.regsmsbock .txt b {color: red;}

.regsmsbock2 {}
.regsmsbock2 .txt {display: block; font-size: 14px;}
.regsmsbock2 .txt b {color: red;}

.hide {display: none;}

.stepreg_2 {margin-bottom: 5px;}

.innersmsactivation {max-width: 500px; margin: 40px auto 0; background: #fff; text-align: center; padding: 30px 40px;}
.innersmsactivation .title {display: block; font-size: 22px;}
.innersmsactivation input {display: block; width: 160px; text-align: center; border: 1px solid #ddd; padding: 10px; margin: 20px auto;}
.innersmsactivation .txt {font-size: 14px;}
.innersmsactivation .button {display: block; width: 100%; padding: 10px; background: #850118; border: none; color: #dfd861; font-size: 14px; text-align: center;}
.innersmsactivation .button:hover {cursor: pointer; color: #fff;}
.innersmsactivation .smsactive1 {}
.innersmsactivation .smsactive2 {margin-top: 5px;}

.stepreg2 {max-width: 1000px; margin: 40px auto 0; background: #fff; text-align: center; padding: 30px 40px;}
.stepreg2 .title {display: block; font-size: 22px;}
.stepreg2 form {text-align: left; margin-top: 20px;}
.stepreg2 .inputname {display: flex; align-items: center;}
.stepreg2 .inputname label {font-size: 15px; display: block; font-weight: 500; width: 200px;}
.stepreg2 .inputname input {display: block; width: 320px; border: 1px solid #ddd; padding: 5px 10px;}
.stepreg2 .inputname .numname {display: block; font-size: 12px; margin-left: 20px;}
.stepreg2 .inputname .numname span {font-weight: 600;}
.stepreg2 .inputname .numname span.red {color: red;}
.stepreg2 .mapuser {margin-top: 15px; margin-bottom: 15px;}
.stepreg2 .mapuser label {font-size: 15px; display: block; margin-bottom: 5px; font-weight: 500;}
.stepreg2 .select {display: flex; align-items: center; margin-bottom: 10px;}
.stepreg2 .select label {font-size: 15px; display: block; font-weight: 500; width: 200px;}
.stepreg2 .select select {display: block; width: 320px; border: 1px solid #ddd; padding: 5px 10px;}
.stepreg2 .checkbox {margin-top: 15px;}
.stepreg2 .checkbox > div {display: flex; align-items: center; margin-bottom: 5px;}
.stepreg2 .checkbox > div label {font-size: 15px; display: block; font-weight: 500; width: 200px;}
.stepreg2 .checkbox > div input {}
.stepreg2 .urluser {display: flex; align-items: center; margin-top: 20px;}
.stepreg2 .urluser label {min-width: 200px; font-size: 15px; display: block; font-weight: 500; width: 200px;}
.stepreg2 .urluser input {display: block; width: 220px; min-width: 220px; border: 1px solid #ddd; padding: 5px 10px 5px 0; font-size: 12px; border-left: 0;}
.stepreg2 .urluser .mes {font-size: 12px; color: red; margin-left: 20px; font-style: italic;}
.stepreg2 .urluser .url {white-space: nowrap; font-size: 13px; border: 1px solid #ddd; padding: 5px 0 4px 10px; display: block; border-right: 0;}
.stepreg2 .button {display: inline-block; padding: 10px 20px; background: #850118; border: none; color: #dfd861; font-size: 14px; text-align: center; margin-top: 30px;}
.stepreg2 .button:hover {cursor: pointer; color: #fff;}
.stepreg2 .error {text-align: left;}
.stepreg2 .error p {margin: 0;}

#coord_form {
	display: none;
	position: absolute;
	z-index: 1000;
	background: none repeat scroll 0% 0% rgb(255, 255, 255);
	list-style: none outside none;
	padding: 10px;
	margin: 0px;
	right: 170px;
	top: 5px;
}

.cabinetpage {max-width: 1000px; margin: 40px auto 0; background: #fff; text-align: center; padding: 30px 40px;}

.redmes {font-weight: 500; color: red;}

.cbflex {display: flex;}
.cbflex .left {width: 260px;}
.cbflex .right {flex: 1; text-align: left; padding-left: 30px;}

.fselect {display: flex; justify-content: space-between; margin-bottom: 10px; background: #f9f9f9; padding: 10px 15px; font-size: 13px; align-items: center;}
.fselect select {width: 200px;}

.fvm {margin-top: 30px;}
.vm {display: flex; justify-content: space-between; margin-bottom: 5px; background: #f9f9f9; padding: 5px 15px; font-size: 13px; align-items: center;}
.fm2bar {display: flex; flex-wrap: wrap; justify-content: space-between;}
.fm2bar > div {width: 206px;}

.selectortype {margin-top: 25px;}
.ftop {margin-top: 20px;}

.fimg1 {overflow: hidden;}
.fimg1 img {width: 100%;}
.fimg2 {overflow: hidden;}
.fimg2 img {width: 100%;}

.ucbimgleft {cursor: pointer; margin-bottom: 30px; display: block;}
.ucbimgleft input {display: none;}
.ucbimgleft .title {display: block; text-align: center; font-size: 20px; color: #850118; font-weight: 500; margin-bottom: 10px;}

.infouserform {}
.infouserform textarea {width: 100%; height: 150px; border: 1px solid #ddd;}
.infouserform input[type="submit"] {display: inline-block; padding: 10px 50px; background: #850118; border: none; color: #dfd861; font-size: 14px; text-align: center; margin-top: 10px;}
.infouserform input[type="submit"]:hover {cursor: pointer; color: #fff;}

.imgavatar {width: 300px; height: 380px; position: relative;}
.imgavatar img:first-child {object-fit: cover; display: block; width: 100%; height: 100%;}
.imgavatar .w {position: absolute; top: 0; left: 0; opacity: 0.5;}

.titletextarea {font-size: 14px; margin: 20px 0 3px; display: block;}

.fotosh2 {margin-top: 40px;}

.fotos {display: flex; flex-wrap: wrap;}

.fotos .addToFotos {width: 155px; height: 155px; overflow: hidden; padding: 5px; background: url(../img/p.jpg) no-repeat center; background-size: cover; cursor: pointer;}
.fotos .addToFotos input {display: none;}

.fotos > div {width: 155px; height: 155px; position: relative;}
.fotos .delFotos {position: absolute; top: 5px; left: 5px; background: #f9f9f9; width: 22px; padding: 5px; cursor: pointer;}

.fotos .itemFotos {width: 155px; height: 155px; overflow: hidden; padding: 5px; cursor: pointer; display: block;}
.fotos .itemFotos img {object-fit: cover; display: block; width: 100%; height: 100%;}
.fotos .itemFotos input {display: none;}

.innerPageUser {max-width: 1000px; margin: 40px auto 0; background: #fff; text-align: center; padding: 30px;}
.innerPageUser h1 {margin: 0 0 30px; font-size: 24px; color: #850118; text-align: left;}
.innerPageUser > div {display: flex; justify-content: space-between;}
.innerPageUser .left {width: 300px;}
.innerPageUser .right {flex: 1; text-align: left; padding-left: 30px; max-width: 640px;}

.innerPageUser .avatar {display: block; width: 100%;}

#usermap {width: 100%; height: 380px;}

.teluser {display: flex; justify-content: space-between; text-decoration: none; margin-top: 20px; font-size: 18px; color: #000; font-weight: 700; align-items: center;}
.teluser span {background: #850118; font-size: 13px; text-align: center; padding: 5px 15px; display: flex; align-items: center; color: #fff; font-weight: 400; border-radius: 5px;}
.teluser span:hover {text-decoration: underline;}

.paramuser {display: flex; justify-content: space-between; margin-top: 10px; border-top: 1px solid #850118; padding-top: 10px; font-size: 14px; text-align: right;}
.paramuser span {font-weight: 500; text-align: left;}

.utext {text-align: left; font-size: 14px; margin-top: 20px;}

.money {}
.money span {}

.fotosSlider {width: 100%; margin-top: 30px; position: relative;}
.fotosSlider .owl-carousel {max-width: 80%; margin: 0 auto;}
.fotosSlider .owl-carousel a {display: flex; justify-content: center; align-items: center;}
.fotosSlider .owl-carousel .owl-stage {display: flex; justify-content: center; align-items: center;}

.fsl {position: absolute; left: -60px; top: calc(50% - 36px);}
.fsr {position: absolute; right: -60px; top: calc(50% - 36px);}

.mainst {}
.mainst h2 {}
.mainst p {}

.mainstena {}
.mainstena textarea {width: 100%; height: 150px; border: 1px solid #ddd;}
.mainstena .msblock {}
.mainstena .lfile {display: inline-block; padding: 10px 50px; background: #850118; border: none; color: #dfd861; font-size: 14px; text-align: center; margin-top: 10px;}
.mainstena .lfile:hover {color: #fff; cursor: pointer;}
.mainstena input[type="file"] {display: none;}
.mainstena input[type="submit"] {display: inline-block; padding: 10px 50px; background: #850118; border: none; color: #dfd861; font-size: 14px; text-align: center; margin-top: 10px;}
.mainstena input[type="submit"]:hover {color: #fff;}

.blocktandf {align-items: end; justify-content: center;}
.blocktandf img {width: 100%; margin-bottom: 10px;}
.blocktandf textarea {flex: 1;}

.prbockms {font-size: 14px; margin-top: 10px;}
.prbockms span {font-weight: 500; color: red;}

.gsblock {display: flex; align-items: end; justify-content: center; margin-top: 20px; flex-direction: column;}
.gsblock img {width: 100%; margin-right: 20px; margin-bottom: 10px;}
.gsblock > div {flex: 1;}

.ya-share2 {margin-top: 10px;}

.stena {margin-top: 40px;}
.stena h2 {}
.stena h3 {margin-bottom: 10px;}

.stenkacab {display: flex; align-items: end; margin-bottom: 20px; flex-wrap: wrap; border-top: 1px solid #ece8e8; background: #f9f9f9; padding: 20px;}
.stenkacab .left {flex: 1; display: flex; align-items: end; width: 100%; min-width: 100%;}
.stenkacab .left img {margin-right: 20px;}
.stenkacab .left div {}
.stenkacab .right {}
.stenkacab .infostbl {min-width: 100%; font-size: 14px; margin-top: 5px;}
.stenkacab .infostbl span {color: red;}

.doplinks {max-width: 1020px; margin: 0 auto; display: flex; justify-content: center; flex-wrap: wrap;}
.doplinks a {width: 22%; text-align: center; background: #ffff; border: 5px solid #850118; border-radius: 10px; text-decoration: none; color: #828282; font-size: 13px; padding: 15px 10px; margin: 25px 20px 0;}
.doplinks a h2 {margin: 0 0 5px; font-size: 16px; font-weight: 500; color: #850118;}
.doplinks a:hover {border-color: #850118;}

.showcontent {display: inline-block; margin-bottom: 10px; border-bottom: 1px dashed; font-size: 14px; color: #850118; font-weight: 500; font-style: italic;}
.showcontent:hover {border-color: transparent; cursor: pointer;}
.hidecontentb {display: inline-block; margin-bottom: 10px; border-bottom: 1px dashed; font-size: 14px; color: #850118; font-weight: 500; font-style: italic;}
.hidecontentb:hover {border-color: transparent; cursor: pointer;}
.hidecontent {display: none;}

.fmoney {}
.fmoney input[type="number"] {font-size: 16px; padding: 10px 15px; border: 1px solid #ddd; border-radius: 10px;}
.fmoney input[type="submit"] {background: #850118; font-size: 16px; border: none; color: #dfd861; font-style: italic; padding: 10px 20px; border-radius: 10px;}
.fmoney input[type="submit"]:hover {color: #fff;}

.tline {display: flex; border-bottom: 1px solid #ddd; padding: 5px;}
.tline .data {margin-right: 10px; font-size: 12px; align-self: flex-end; padding-bottom: 2px; color: #484848;}
.tline .txt {margin-right: 10px; flex: 1; text-align: left;}
.tline .price {}
.tline .price span {font-weight: 900;}

.hide {display: none;}

.bigmap {max-width: 1024px; margin: 0 auto;}

.gotop {display: flex; justify-content: center;}
.gotop > div {border: 1px solid #ddd; margin: 10px 5px; padding: 20px 5px; width: 22%;}
.gotop .title {display: block; font-size: 16px; font-weight: 500;}
.gotop .title span {display: block; font-size: 13px; font-weight: 400;}
.gotop .now {display: block; margin-top: 10px; font-size: 14px;}
.gotop .now {font-weight: 500;}
.gotop .price {display: block;}
.gotop .price span {font-weight: 600;}
.gotop .but1 {display: inline-block; padding: 10px 30px; background: url(../img/bgred.jpg); border: none; color: #dfd861; font-size: 14px; text-align: center; margin-top: 10px;}
.gotop .but1:hover {color: #fff; cursor: pointer;}
.gotop .but2 {display: inline-block; padding: 10px 20px; background: #dcdcdc; border: none; color: #484848; font-size: 14px; text-align: center; margin-top: 10px;}
.gotop .but2:hover {color: #000; cursor: pointer;}

.gterror {}
.gterror p {color: red; text-align: center;}

.imgstena {width: 630px; height: 282px; margin-bottom: 15px;}
.imgstena img {width: 100%; height: 100%; object-fit: cover;}


.imgstena2 {width: 610px; height: 273px; margin-bottom: 15px;}
.imgstena2 img {width: 100%; height: 100%; object-fit: cover;}

.vkgroup {max-width: 1024px; margin: 0 auto; padding: 20px 10px;}

#vk_widget, #vk_groups {
    width: 100%;
}

.avastena {width: 300px; min-width: 300px; height: 380px; margin-right: 20px;}
.avastena img {width: 100%; height: 100%; object-fit: cover;}

.bmstena {display: flex; align-items: center; background: #fff; padding: 5px; border: 1px solid #e8e8e8; width: 100%; margin-top: 10px;}
.bmstena .stb1 {margin-right: 10px; cursor: pointer;}
.bmstena .stb2 {margin-right: 10px; cursor: pointer;}
.bmstena .stb3 {margin-right: 10px; cursor: pointer;}
.bmstena .stb_ac {font-size: 12px; font-weight: 500; background: #ddd; padding: 5px 10px; margin-right: 10px; cursor: pointer;}
.bmstena .stb_ac1 {}
.bmstena .stb_ac1.stbactive {background: blue; color: #fff;}
.bmstena .stb_ac2 {}
.bmstena .stb_ac2.stbactive {background: red; color: #fff;}


.stena {}
.stena .stenkacab:first-of-type .stb1 {display: none;}
.stena .stenkacab:last-of-type .stb2 {display: none;}

.markmap {display: flex; background: #fff; padding: 20px; flex-wrap: wrap;}
.markmap > div {display: flex; align-items: center; width: 25%; margin-bottom: 15px; font-size: 15px;}
.markmap > div img {}

footer {}
footer > div {display: flex; align-items: center; max-width: 1020px; margin: 40px auto 0; background: url(../img/bgred.jpg); background-size: auto 100%; padding: 20px;}
footer > div .k {}
footer > div .k img {display: block;}
footer > div .tf {flex: 1; margin: 0 40px; font-size: 12px; color: #fff;}
footer > div .soc {}
footer > div .soc span {display: block; color: #fff;}
footer > div .soc a {display: inline-block; margin-top: 5px;}
footer > div .soc a img {display: block;}
footer > div .flink {margin-right: 50px; display: flex; flex-direction: column;}
footer > div .flink a {text-decoration: underline; color: #fff; font-size: 12px;}
footer > div .flink a:hover {text-decoration: none;}

.rating {margin-top: 40px;}
.rating > div {display: flex; justify-content: space-between; align-items: center; margin: 5px 0;}
.rating > div > span {}
.rating > div > div {display: flex;}
.rating > div > div > div {display: flex; margin-left: 5px; cursor: pointer;}
.rating > div > div > div img {}

.sitemap {}
.sitemap li {}
.sitemap li a {color: #000; text-decoration: none;}
.sitemap li a:hover {text-decoration: underline;}

.settingspage {}
.settingspage form {}
.settingspage input[type="text"] {display: block; width: 300px; border: 1px solid #ddd; padding: 10px 13px; margin: 5px auto 15px;}
.settingspage input[type="password"] {display: block; width: 100%; border: 1px solid #ddd; padding: 10px 13px; margin: 5px 0 15px;}
.settingspage input[type="submit"] {display: block; width: 300px; padding: 10px; background: #850118; border: none; color: #dfd861; font-size: 14px; margin: 0 auto 50px;}
.settingspage input[type="submit"]:hover {color: #fff;}

.settingspage .button {display: block; width: 300px; padding: 10px; background: #850118; border: none; color: #dfd861; font-size: 14px; text-align: center; margin: 0 auto 50px;}
.settingspage .button:hover {color: #fff; cursor: pointer;}


.dba {margin: 30px auto 10px!important;}
.formdba {display: none;}
.formdba .title {display: block; margin-bottom: 10px;}
.formdba > div {display: flex; justify-content: center; align-items: center;}
.formdba .b1 {width: 100px; margin: 0 5px; background: #ddd; padding: 9px 0;}
.formdba .b1:hover {cursor: pointer;}
.formdba .b2 {background: green!important; color: #fff!important; width: 100px!important; margin: 0 5px!important;}
.formdba .b2:hover {cursor: pointer;}

.wrava {position: relative;}
.wrava .w {position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.5;}
.wrava .w3 {position: absolute; top: 0; left: 0; width: 100%; height: 100%; opacity: 0.5; background: url(../img/w3.png) no-repeat center center; background-size: 85%;}

.wravamain {height: 380px;}
.wravamain img:first-child {object-fit: cover; display: block; width: 100%; height: 100%;}







.moreitems {display: flex; justify-content: center; margin-top: 30px;}
.moreitems span {background: url(../img/bgred.jpg); color: #fff; font-size: 18px; padding: 15px 50px; border-radius: 10px;}
.moreitems span:hover {cursor: pointer;}

.errprice {font-size: 11px; color: red; margin-top: -5px; display: block;}


.mysl {margin-top: 20px; display: block; font-size: 12px;}
.mysi {width: 80%; text-align: center; border-radius: 5px; border: 1px solid #787878; padding: 5px 10px 6px; margin: 5px 0 10px;}

.prtop {display: block; margin-top: 15px; font-weight: 600;}


.pu18 {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; justify-content: center; align-items: center; z-index: 999999;}
.pu18bg {position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5);}
.pu18cont {position: relative; background: #fff; padding: 10px 30px 25px; border: 5px solid #690101; max-width: 800px;}

.button18 {display: flex; justify-content: center;}
.button18 span {margin: 0 10px; text-transform: uppercase; color: #fff; padding: 10px 0; width: 80px; text-align: center; font-weight: 500; border-radius: 5px;}
.button18 .b1 {background: green; cursor: pointer;}
.button18 .b2 {background: red; cursor: pointer;}

.blur {
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
}

.lb-container {position: relative;}
.lb-container:before {content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 100%; height: 100%;}
.lb-container:after {content: url(../img/w3.png); opacity: 0.5; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; width: 200px; height: 40px;}


.fok {position: absolute; top: 62px; right: 10px; text-align: center; font-size: 12px; line-height: 12px; font-weight: 500; background: #f2c833; padding: 6px 10px; border-radius: 5px; color: #00192a;}
.fok span {display: block;}

.lpas {position: absolute; top: 62px; left: 10px; text-align: center; font-size: 12px; line-height: 12px; font-weight: 500; background: #33ba21; padding: 6px 10px; border-radius: 5px; color: #fff;}
.lpas span {display: block;}

.uradm {text-align: left; background: rgba(133, 1, 24, 0.2); margin: 20px 0 0; padding: 13px 15px 1px;}
.uradm .title {display: block; font-weight: 600; font-size: 15px;}
.uradm p {font-size: 14px;}

.mmenu {display: none;}
.sfilter {display: none;}

.delUserText {width: 40px; height: 40px; position: relative; margin-left: 10px;}
.delUserText img {position: absolute; margin: auto; top: 0; left: 0; right: 0; bottom: 0;}
.delUserText:hover {cursor: pointer;}

.delUserText2 {width: 40px; height: 40px; position: relative; margin-left: 10px;}
.delUserText2 img {position: absolute; margin: auto; top: 0; left: 0; right: 0; bottom: 0;}
.delUserText2:hover {cursor: pointer;}

.npic {height: auto!important;}
.redimg {position: absolute; bottom: 0; width: 145px; padding: 5px 8px; font-size: 12px; background: #850118; left: 5px; color: white; box-sizing: border-box;}



.complaint {display: block; background: #850118; font-size: 13px; color: #fff; padding: 10px 0 12px; margin-top: 40px; cursor: pointer;}
.complaint2 {display: block; background: #850118; font-size: 13px; color: #fff; padding: 10px 0 12px; margin: 20px auto 0; cursor: pointer; max-width: 300px;}
.ucomplaint {background: #ffe0e6; padding: 20px 25px; margin-bottom: 20px;}
.wnj {opacity: 1!important; background: #0000007d;}
.uc {font-weight: 700;}
.uc img {float: right; margin: -2px 0 0 5px;}
.cabinetpage h1 {margin-top: 0;}


.fc {}
.fc label {display: block; max-width: 500px; width: 500px; margin: 0 auto; padding: 20px 0 8px;}
.fc select {max-width: 500px; width: 500px; margin: 0 auto; display: block; padding: 10px;}
.fc textarea {max-width: 500px; width: 500px; height: 120px; margin: 0 auto; display: block; padding: 10px;}
.fc input[type="submit"] {margin-top: 15px; padding: 10px 50px; border: none; background: #850118; font-size: 14px; color: #fff;}

.chatmb {text-decoration: none; color: #000;}
.chatmb.cnewmes .cblock {background: #f9f9f9;}
.cblock {max-width: 800px; width: 800px; margin: 20px auto; display: flex; border: 1px solid #ddd; padding: 10px;}
.caavatar {width: 80px; height: 80px; position: relative; min-width: 80px; min-height: 80px; margin-right: 20px;}
.caavatar img:first-child {object-fit: cover; display: block; width: 100%; height: 100%;}
.ctb {flex: 1; text-align: left;}
.cdate {display: block; font-size: 13px;}
.cname {display: block; margin: 10px 0; font-weight: 600;}
.ctext {display: block;}
.znnewmws {color: #850118; font-weight: 600;}
.znnewmws img {float: left; margin: -1px 5px 0 0;}

.txtpf {max-width: 1024px; margin: 0 auto;}

@media (max-width: 800px){
	.inputname {flex-direction: column; text-align: center;}
	.stepreg2 .urluser {flex-direction: column; text-align: center;}
	.stepreg2 .select {flex-direction: column; text-align: center;}
	.stepreg2 .inputname input {width: 100%;}
	.stepreg2 .select select {width: 100%;}

	.sfilter {display: block; background: url(../img/bgred.jpg); text-align: center; color: #f2c833; font-size: 20px; padding: 15px 0 17px; font-weight: 700; border-top: 3px solid;}
	.filter {display: none;}

	body {padding-top: 35px;}
	.mmenu {display: flex; justify-content: flex-end; position: fixed; top: 0; left: 0; width: 100%; background: url(../img/bgred.jpg); z-index: 9999; box-shadow: 0 0 10px;}
	.mmenu > img {padding: 10px;}
	header .menutop {display: fixed; position: fixed; top: -1000px; width: 100%; z-index: 999; border-radius: 0; flex-direction: column; align-items: flex-end;}
	header .menutop .sep {display: none;}
	header .menutop span {padding: 5px 0;}
	header .menutop.active {top: 44px;}

	.catalog {justify-content: center;}
	header .logo img {width: 100%;}
	.filter .title {display: none;}
	.filter {background: url(../img/bgred.jpg); height: auto; width: 100%; flex-wrap: wrap; padding: 10px 0; justify-content: center;}
	.menu {width: 100%; position: relative; text-align: center; margin: 10px 0;}
	.menu:hover {/*z-index: 99;*/}
	.menu:hover > div {display: none;}
	.menu > div {z-index: 99; position: relative;}
	.doplinks a {width: 100%; margin: 15px 5px 0;}
	footer > div {flex-direction: column; text-align: center;}
	footer > div .flink {margin-right: 0; margin: 10px 0;}
	footer > div .tf {margin: 10px 0;}
	.innerPageUser {padding: 20px;}
	.innerPageUser h1 {margin: 0 0 20px;}
	.innerPageUser > div {flex-direction: column; display: block;}
	.innerPageUser .left {width: 100%;}
	.stenkacab {flex-direction: column;}
	.innerPageUser .left {flex-direction: column;}
	.avastena {width: 100%; min-width: 100%; height: auto;}
	.innerPageUser .right {padding-left: 0; margin-top: 30px;}
	.imgstena2 {width: 100%; height: auto;}
	.fsl {left: -40px;}
	.fsr {right: -40px;}
	.stenkacab .left img {margin-right: 0; margin-bottom: 15px;}
	.cabinetpage {padding: 20px;}
	.cbflex {flex-direction: column;}
	.fselect {flex-direction: column;}
	.cbflex .left {width: 100%;}
	.cbflex .right {padding-left: 0;}
	.fm2bar > div {width: 100%;}
	.markmap {flex-wrap: wrap;}
	.markmap > div {width: 100%;}
	.menu > div {width: 100%;}

	#usermap {width: 80%!important; height: 400px!important; margin: 0 auto 20px;}


	.filter:before {display: none;}
	.filter:after {display: none;}
	.headerwrapepr {height: auto;}
}
